using UnityEngine;
using System.Collections;

public class GameManager : MonoBehaviour {
	private bool isPause;
	// Use this for initialization
	void Start () {
		isPause = false;
	}
	
	// Update is called once per frame
	void Update () {
		if (Input.GetKeyDown (KeyCode.Space) || Input.GetKeyDown (KeyCode.P)) {
			if(isPause){

				Time.timeScale = 1;

			}else{

				Time.timeScale = 0;

			}

			isPause = !isPause;
		}


	}
}
